package Camera;

public enum CameraControlFlagWin32 {
    CameraControl_Flags_Auto(1),
    CameraControl_Flags_Manual(2),
    CameraControl_Flags_Absolute(0),
    CameraControl_Flags_Relative(0x10);
    public final int value;
    CameraControlFlagWin32(int value) {
        this.value = value;
    }
}
